@charset "utf-8";
body,td,th {
	font-size: small;
	font-family:Arial;
}
.atas 		{
						padding:0.3%;	
			border:1px #0033CC;
			/*background: linear-gradient(to bottom,#009E2D,#060);*/
			background: linear-gradient(to bottom,#006,#003);
			height:8%;
			color:#FFFFFF;
			text-transform:uppercase;
			font-family:Arial;
			font-size:11pt;
			text-align:center;
			text-shadow:#00FF00 23px;
			border-radius:5px 5px 0px 0px;
			margin-left:auto;
			margin-right:auto;
			left:0;
			right:0;
			}
.box		{
				border:1px #009 solid;
				padding:0.5%;
				border-radius:0px 0px 5px 5px;
				background-color:#FFF;
}
.atas2 		{
	border-radius:5px 5px 0px 0px;
			margin-top:4%;
			padding:0.5%;	
			width:95%;
			/*background: linear-gradient(to bottom,#009E2D,#060);*/
			background: linear-gradient(to bottom,#006,#003);
			height:2.5%;
			color:#FFFFFF;
			text-transform:uppercase;
			font-family:Arial;
			font-size:100%;
			text-align:center;
			text-shadow:#00FF00 23px;
			/*border-radius:5px 5px 0px 0px;*/
			margin-left:auto;
			margin-right:auto;
			left:0;
			right:0;
			border:1px #003 solid;
			border-bottom:none;
			}
.box2		{
				border:1px #000033 solid;
				padding:0.5%;
				width:95%;
				background-color:#FFF;
				margin-left:auto;
			margin-right:auto;
			left:0;
			right:0;
			border-radius:0px 0px 5px 5px;

}
/*=============================================================================================table */
th	{
	/*background: linear-gradient(to bottom,#03C,#003);*/
	background: #009E2D;
	font-size:12pt;
	color:#FFF;
	font-family:Arial;
	border-left:none;
	border-right:none;
}

/*	{
		overflow: hidden;
		padding: 1em 0em;
		background: #009E2D;
		color: rgba(255,255,255,.8);
		text-align: center;
	} */
	
/*==============================================================================================BOTTON*/
.my-button {
 text-transform:capitalize;
 cursor:pointer;
 padding:7px 20px ;
 margin:7px 0 0;
 line-height:20px;
 display:inline-block;
 border:none;
 color: #FFF;
 font-weight:bold;
 border-radius: 2px;
 -webkit-text-shadow:0 -1px 0 rgba(0,0,0,0.2);
 -moz-text-shadow:0 -1px 0 rgba(0,0,0,0.2);
 text-shadow:0 -1px 0 rgba(0,0,0,0.2);
}
.my-button:hover { color:#fff; }
.small,.small:hover {
	width:100px;
	height:20px;
 line-height:12px;
 padding:7px 0px 0px 6px;
 font-size:11px;
 -webkit-box-shadow:0 -5px 5px rgba(0,0,0,0.1) inset,0 1px 0 rgba(255,255,255,0.3) inset;
 -moz-box-shadow:0 -5px 5px rgba(0,0,0,0.1) inset,0 1px 0 rgba(255,255,255,0.3) inset;
 box-shadow:0 -5px 5px rgba(0,0,0,0.1) inset,0 1px 0 rgba(255,255,255,0.3) inset;
}
.medium,.medium:hover {
 line-height:11px;
 font-size:13px;
 -webkit-box-shadow:0 -10px 10px rgba(0,0,0,0.15) inset,0 1px 0 rgba(255,255,255,0.3) inset;
 -moz-box-shadow:0 -10px 10px rgba(0,0,0,0.15) inset,0 1px 0 rgba(255,255,255,0.3) inset;
 box-shadow:0 -10px 10px rgba(0,0,0,0.15) inset,0 1px 0 rgba(255,255,255,0.3) inset;
}
.dark {
 background: #0099ff ;
 background-size:15%;
 border:1px solid #f53300;
 text-decoration:none;
}
.yellow { background-color:#FC0;
 text-decoration:none;
}

.red {
 background-color:#D54336;
 border:1px solid #c5392c;
 text-decoration:none;
}
.red:hover {
 background-color:#f4695d;
 text-decoration:none;
}
.kiri {
	float:left;
}
#header .log { float:left; padding:0% 1.5% 0 1%;}
.text13 {
	color: #fff;  
text-shadow: 1px 1px 6px #fff;

}
.text1 {
  font-weight:700px;
  font-size:17pt;
  color: #EEE;
  text-shadow:
    1px 2px 1px  #BBBBBB,
    -1px -2px 1px #336;
}
	


